package com.cool.store.enums;

/**
 * @author zhangchenbiao
 * @FileName: InterviewUserTypeEnum
 * @Description:
 * @date 2024-03-20 9:53
 */
public enum InterviewUserTypeEnum {

    LINE("加盟商线索"),
    INTERVIEWER("面试官"),;

    private String message;

    InterviewUserTypeEnum(String message) {
        this.message = message;
    }

    public String getMessage() {
        return message;
    }
}
